<!DOCTYPE html>
<html lang="ko">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" type="text/css" href="./common/css/tanaicon.min.css">
    <link rel="stylesheet" type="text/css" href="./common/plugin/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" type="text/css" href="./common/plugin/datetimepicker-master/build/jquery.datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="./common/css/style.css">
    <script src="./common/js/jquery-1.12.4.min.js"></script>
    <title>title in</title>
</head>

<body>
    <div class="skipnav">
        <a href="#content">컨텐츠 바로가기</a>
    </div>
    <div class="wrap">
        <div class="fullscreen-wrap index">
            <header>
                <section class="content-wrap">
                    <h1 class="logo">
                        <span class="blind">한국에너지기술연구원
                            <em class="en">KOREA INSTITUTE OF ENERGY RESEARCH</em>
                        </span>
                        <a href="#;" class="btn-home">
                            <img src="./common/images/logo.png" alt="logo" class="logo-pc">
                        </a>
                    </h1>
                    <nav class="gnb">
                        <button class="btn-gnb ico-list-bar">
                            <span class="blind">메뉴 보기</span>
                        </button>
                        <ul class="menulist-wrap">
                            <li class="list-item active">
                                <a href="index.html" class="menu-item">일사량 조회</a>
                            </li>
                            <li class="list-item">
                                <a href="html/COMS.html" class="menu-item">천리안 위성 소개</a>
                            </li>
                            <li class="list-item">
                                <a href="html/UASIBS-KIEB.html" class="menu-item">UASIBS-KIEB 소개</a>
                            </li>
                        </ul>
                    </nav>
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item">
                            <img src="./common/images/icon_fb.png" alt="새창열기 : facebook">
                        </a>
                    </section>
                </section>
            </header>
            <!-- //end : header -->
            <article class="container">
                <h2 class="blind">본문 영역</h2>
                <section id="content" class="content-wrap">
                    <h2 class="blind">본문</h2>


                    <!-- s : image zone -->
                    <section class="solartime-image">
                        <div class="solartime-image-area">
                            <h3 class="image-title">2014-08-02 22:30 (LST)</h3>
                            <button class="btn-arrow btn-arrow-left">
                                <i class="ico-chevron-left-thin"></i>
                                <span class="blind">이전 화면</span>
                            </button>
                            <span class="image">
                                <img src="./common/images/content/main_image.png" alt="" />
                            </span>
                            <button class="btn-arrow btn-arrow-right">
                                <i class="ico-chevron-right-thin"></i>
                                <span class="blind">다음 화면</span>
                            </button>
                        </div>
                        <span class="legend">
                            <img src="./common/images/content/main_legend.png" alt="0 to 1500 / Wm2" />
                        </span>
                    </section>
                    <!-- e : image zone -->

                    <!-- s : time control -->
                    <section class="solartime-control">
                        <h3 class="blind">타임 컨트롤</h3>
                        <div class="group select">
                            <select name="" id="" title="시간 선택" class="border">
                                <option value="">3sec</option>
                                <option value="">2sec</option>
                                <option value="">1sec</option>
                            </select>
                        </div>
                        <div class="group">
                            <div class="btn-group border layout5">
                                <button class="btn btn-small">
                                    <i class="ico-media-prev-thick"></i>
                                    <span class="blind">이전</span>
                                </button>
                                <button class="btn btn-small">
                                    <i class="ico-media-rw-thick"></i>
                                    <span class="blind">뒤로</span>
                                </button>
                                <button class="btn btn-small">
                                    <i class="ico-media-play-thick"></i>
                                    <span class="blind">재생</span>
                                </button>
                                <button class="btn btn-small">
                                    <i class="ico-media-ff-thick"></i>
                                    <span class="blind">앞으로</span>
                                </button>
                                <button class="btn btn-small">
                                    <i class="ico-media-next-thick"></i>
                                    <span class="blind">다음</span>
                                </button>
                            </div>
                        </div>
                        <div class="group group-3 last-item-isMob">
                            <div class="rows">
                                <input type="text" id="date_timepicker_start" class="input border datepicker" title="시작일시" placeholder="시작일시 입력" />
                            </div>
                            <span class="span">~</span>
                            <div class="rows">
                                <input type="text" id="date_timepicker_end" class="input border datepicker" title="종료일시" placeholder="종료일시 입력" />
                            </div>
                            <!-- <button>
                                <i class="ico-calendar-1"></i>
                                <span class="blind">달력선택</span>
                            </button> -->
                        </div>
                        <div class="group group-2">
                            <div class="btn-group layout3">
                                <div class="display-table">
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="+3" title="+3" />
                                    </div>
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="+6" title="+6" />
                                    </div>
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="+12" title="+12" />
                                    </div>
                                </div>
                                <div class="display-table bt0">
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="-3" title="-3" />
                                    </div>
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="-6" title="-6" />
                                    </div>
                                    <div class="cell">
                                        <input type="button" id="" class="btn btn-small" value="-12" title="-12" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <!-- e : time control -->

                    <!-- s : timeline zone -->
                    <section class="solartime-timeline">
                        <h3 class="blind">타임라인</h3>
                        <ul>
                            <li>
                                <button class="btn-timeline">09:00</button>
                            </li>
                            <li>
                                <button class="active btn-timeline">09:15</button>
                            </li>
                            <li>
                                <button class="btn-timeline">09:30</button>
                            </li>
                            <li>
                                <button class="btn-timeline">09:45</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:15</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:30</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:45</button>
                            </li>
                            <li>
                                <button class="btn-timeline">11:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">23:45</button>
                            </li>
                            <li>
                                <span class="bar-date">2018-08-15</span>
                            </li>
                            <li>
                                <button class="btn-timeline">09:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">09:15</button>
                            </li>
                            <li>
                                <button class="btn-timeline">09:30</button>
                            </li>
                            <li>
                                <button class="btn-timeline">09:45</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:15</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:30</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:45</button>
                            </li>
                            <li>
                                <button class="btn-timeline">11:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:00</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:15</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:30</button>
                            </li>
                            <li>
                                <button class="btn-timeline">10:45</button>
                            </li>
                            <li>
                                <button class="btn-timeline">11:00</button>
                            </li>
                        </ul>
                    </section>
                    <!-- e : timeline zone -->

                </section>
            </article>
            <!-- //end : .container -->
            <div class="txt-imgSource">
                <p>이미지 출처 :
                    <a href="https://www.flickr.com/photos/prefvotuporanga/23000434691/" target="_blank" class="link-external">ASCOM Prefeitura de Votuporanga</a>
                </p>
            </div>
        </div>
        <!-- //end : .fullscreen -->
        <footer>
            <section class="content-wrap">
                <h2 class="blind">footer</h2>
                <div class="info-area">
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item">
                            <img src="./common/images/mob/icon_fb.png" alt="새창열기 : facebook">
                        </a>
                    </section>
                    <ul class="list-wrap">
                        <li class="list-item">
                            <a href="#;" class="link-item">개인정보처리방침</a>
                        </li>
                        <li class="list-item">
                            <a href="#;" class="link-item">이용안내</a>
                        </li>
                        <li class="list-item">
                            <a href="#;" class="link-item">저작권보호정책</a>
                        </li>
                        <li class="list-item">
                            <a href="#;" class="link-item">이메일무단수집거부</a>
                        </li>
                    </ul>
                    <div class="txt-area">
                        <p class="txt-adress">
                            <em class="item">34129 대전광역시 유성구 가정로 152</em>
                            <em class="item">TEL : 042-860-3114</em>
                            <em class="item">FAX : 042-861-6224</em>
                        </p>
                        <p class="txt-copyright">Copyright 2015 한국에너지기술연구원. All RIGHTS RESERVED.</p>
                    </div>
                </div>
            </section>
        </footer>
        <!-- //end : footer -->



    </div>
    <!-- //end : .wrap -->

    <script src="./common/plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="./common/plugin/datetimepicker-master/build/jquery.datetimepicker.full.min.js"></script>
    <script src="./common/js/common.js"></script>
    <script>
        //custom scrollbar
        $('.solartime-timeline').mCustomScrollbar({
            theme: "dark-3"
        });
        //date-time picker
        $.datetimepicker.setLocale('ko');
        jQuery('#date_timepicker_start').datetimepicker({
            theme : 'dark',
            onShow: function (ct) {
                this.setOptions({
                    maxDate: jQuery('#date_timepicker_end').val() ? jQuery('#date_timepicker_end').val() :
                        false
                })
            },
            // timepicker: false
        });
        jQuery('#date_timepicker_end').datetimepicker({
            theme : 'dark',
            onShow: function (ct) {
                this.setOptions({
                    minDate: jQuery('#date_timepicker_start').val() ? jQuery(
                        '#date_timepicker_start').val() : false
                })
            },
            // timepicker: false
        });
    </script>
</body>

</html>